Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
Thread Contributor: mimi852.4 rc0 et Gimp
#1
Sous Windows, Je viens de faire l'essai, j'ai téléchargé la version 2.9.6 standard portable de GIMP, qui est encore une version instable. J'ai ensuite sélectionné un fichier NEF (ce qui n'est pas possible avec la 2.8, uniquement les jpg sont accessibles), et automatiquement Darktable 2.4 rc0 a été détecté et lancé sur le fichier sélectionné. Une raison de plus pour laisser tomber LR et PS Tongue
Répondre
#2
Oui bien vu, une raison de puis Smile
--
Pascal - GNU/Debian (sid) - version darktable git/master
http://photos.obry.net
Répondre
#3
Oui, voir dans GIMP > Préférences (via Édition sur Linux) > Image Import > Raw Image Importer > Greffon, il doit y avoir une ligne avec file-darktable

D'ailleurs, vu la récente classe du splash au lancement de GIMP 2.9, on a l'impression que c'est pour bientôt ! (la release)
"Il n'y a pas de question idiote, seulement une réponse idiote." - Albert Einstein
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Ubuntu 16.04 & Pentax K3-II + cailloux Pentax et Sigma

Répondre
#4
> D'ailleurs, vu la récente classe du splash au lancement de GIMP 2.9, on a l'impression que c'est pour bientôt ! (la release)

Hum... Je crois avoir déjà lu cela plusieurs fois depuis 4 ans Smile
--
Pascal - GNU/Debian (sid) - version darktable git/master
http://photos.obry.net
Répondre


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)